@media screen and (min-width: 641px)  and (max-width: 799px) {  
	header nav { font-size:1.1em; font-weight:bold;    height: 5em; color:black ; }
	.logomenu {  width:8em ;  }
	.img2 { height: 1.2em;  }
/*	.wrapper {  margin: 0; width:100%; } */
/*	#contenido {   margin-right :10%; margin-left:10%;   } */
#sc4 {  padding-top:0em; padding-right:0em;   padding-right:1em;   }
#sc40 { display:none; }
#sc3 { width:9em; padding-top:0em ; }
#sc5 {  font-size:1em ; width:70%;  padding-top:0.6em ;   }  
.footer {   width:100%;   height: 5em;    }

.subt1 {  font-size:1.6em;  }
#jssor_1 { width:1200px; }
 
 .brecuadro {   font-size: 1em;  cursor:help;    }
 #segunda {   margin-right:0%; margin-left:0%; font-size:1em;   }
img { margin-top:5vh;  }
 .img6 { width:7em;   }
 .img7 { width:8.5em;   }  
 .brecuadro { text-transform : capitalize;   font-size:0.7em; margin-bottom:1em; }
 #muygrande { margin-left:0em; margin-right :0em;}
 }

